package com.ffii.fhsmsc.modules.User_group.req;

public class User_authorityReq {
    private Long userId;
    private Long auth_id;
    public Long getuserId() {
        return userId;
    }
    public void setuserId(Long userId) {
        this.userId = userId;
    }
    public Long getAuth_id() {
        return auth_id;
    }
    public void setAuth_id(Long auth_id) {
        this.auth_id = auth_id;
    }
}